summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEd Kern <ejk@cisco.com>2018-03-09 12:11:48 -0700
committerEd Kern <ejk@cisco.com>2018-03-09 12:11:48 -0700
commitd671e685a72c1c8e79acfd4ff12f93c877fe24c0 (patch)
treeb51ce18794ff19319e6b0a445834af381c88fab8
parent1a5f554c61328ee9e05273c1bc1e7909e80d608a (diff)
VPP: fix dpdk package on remaining csit job
This puts back the apt based copy but leaves the new container based location to cover both potential possible job runners Change-Id: I2e27f3878fcb96531e91b534740f19f0af80d624 Signed-off-by: Ed Kern <ejk@cisco.com>
-rw-r--r--jjb/vpp/include-raw-vpp-csit-verify-perf.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/jjb/vpp/include-raw-vpp-csit-verify-perf.sh b/jjb/vpp/include-raw-vpp-csit-verify-perf.sh
index 809ee4253..c7d091bb1 100644
--- a/jjb/vpp/include-raw-vpp-csit-verify-perf.sh
+++ b/jjb/vpp/include-raw-vpp-csit-verify-perf.sh
@@ -32,7 +32,8 @@ if [ -e dpdk/vpp-dpdk-dkms*.deb ]
then
cp dpdk/vpp-dpdk-dkms*.deb csit/
else
- cp /w/dpdk/vpp-dpdk-dkms*.deb csit/
+ cp /w/dpdk/vpp-dpdk-dkms*.deb csit/ 2>/dev/null || :
+ cp /var/cache/apt/archives/vpp-dpdk-dkms*.deb csit/ 2>/dev/null || :
fi
cd csit